$color_headerText: #4E4E4E;
$color_regularText: #7C7C7C;
$color_hoveredText: #57A4A4;

$color_RSS: #BF6F24;
$color_facebook: #425887;
$color_twitter: #418FB3;
$color_dribbble: #A75E87;
$color_pinterest: #9D1A22;

$color_gray: #F5F5F5;
$color_darkGray: #F7F7F7;
$color_white: white;
$color_black: black;

$size_768: "only screen and (max-width : 767px)";
$size_1200: "only screen and (max-width : 1199px)";
